/*-----------------------------------

dazncup.scss

------------------------------------*/
.pcDISP {
  display: none !important;
}

.spDISP {
  display: initial;
}

a {
  text-decoration: none;
  transition: all 0.3s ease-in-out;
}

a:hover {
  opacity: 0.4;
  text-decoration: none;
}

footer #bottomArea p {
  text-align: center;
}

.fade-here,
.fade-scale,
.fade-up,
.fade-down,
.fade-from-left,
.fade-from-right {
  transition: all 0.3s ease-in-out;
}

a {
  color: #e60012;
  text-decoration: none;
  all 0.3s ease-in-out: 0.3s ease-in-out;
  -moz-all 0.3s ease-in-out: 0.3s ease-in-out;
  -webkit-all 0.3s ease-in-out: 0.3s ease-in-out;
}

a:hover {
  opacity: 0.4;
  text-decoration: none;
}

.fade-here,
.fade-scale,
.fade-up,
.fade-down,
.fade-from-left,
.fade-from-right {
  transition: 0.5s all;
  -moz-transition: 0.5s all;
  -webkit-transition: 0.5s all;
}

html {
  font-size: 62.5%;
  overflow-y: auto;
  overscroll-behavior: none;
}

body {
  background: #fff;
  font-size: 16px;
  font-size: 1.6rem;
  line-height: 1.65;
  font-family: "Noto Sans JP", sans-serif;
}

body footer {
  line-height: 130%;
}

footer #partnersArea {
  display: none;
}

.specialArea {
  background: #fff;
}

.pcDISP {
  display: none !important;
}

.spDISP {
  display: initial !important;
}

#main {
  padding-top: 0;
}

.table tr th,
.table tr td {
  font-size: 14px;
  font-size: 1.4rem;
  padding: 10px;
}

.headline__main {
  font-size: 20px;
  font-size: 2rem;
}
.headline__second .jp {
  font-size: 24px;
  font-size: 2.4rem;
}

.bodyBG {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: -1;
  background: url(/img/special/u-21/BG_SP.svg) center center;
  background-size: 100%;
  background-repeat: repeat;
  opacity: 0;
  animation: 1s fadehere ease-in-out forwards;
  animation-delay: 1s;
  background-position-y: top;
}

.bgblack {
  background: #000;
}

.txt__size18 {
  font-size: 16px;
  font-size: 1.6rem;
}

.kvArea {
  background: url(/img/special/u-21/kvspbg.jpg) no-repeat center center;
  background-size: 100%;
  padding: 16vw 0;
  background-position: top;
  background-position-y: -10vw;
}
.kvArea__top {
  margin-bottom: 30vw;
}
.kvArea__top .ttl img {
  width: 80vw;
  margin-bottom: 10vw;
}
.kvArea__top .lead {
  width: 71vw;
}
.kvArea__lead {
  width: 90%;
}
.kvArea__lead .ttl {
  font-size: 20px;
  font-size: 2rem;
  margin-bottom: 30px;
}
.kvArea__lead .txt {
  font-size: 14px;
  font-size: 1.4rem;
  line-height: 2.5;
}

.outlineArea__inner {
  padding: 60px 5%;
}

.pointArea {
  padding: 50px 5%;
  background: rgba(255, 255, 255, 0.7);
}
.pointArea + .pointArea {
  margin-top: 70px;
}
.pointArea p.txt {
  font-size: 16px;
  font-size: 1.6rem;
  margin-bottom: 10px;
  line-height: 1.5;
  font-weight: 600;
  padding-left: 0;
  padding-right: 0;
}
.pointArea p.attention {
  font-size: 14px;
  font-size: 1.4rem;
}
.pointArea div.plus img {
  max-width: 20px;
  margin: 0px auto;
  display: block;
}
.pointArea div.down {
  border-right: 37px solid transparent;
  border-left: 37px solid transparent;
  border-top: 18px solid #000;
  margin: 40px auto;
}
.pointArea__title .point img {
  height: 80px;
}
.pointArea__title p.txt {
  font-size: 20px;
  font-size: 2rem;
  line-height: 1.65;
  padding: 0;
}
.pointArea__subtitle {
  margin: 20px 0;
}
.pointArea__subtitle span {
  font-size: 20px;
  font-size: 2rem;
}
.pointArea__leadtitle {
  font-size: 20px;
  font-size: 2rem;
  margin-bottom: 20px;
}
.pointArea__con + .pointArea__con {
  margin-top: 40px;
}
.pointArea__con .area__wrap {
  display: block;
}
.pointArea__con .area__wrap--con {
  width: 100%;
}
.pointArea__con img.koryusen {
  max-width: 200px;
}
.pointArea .ranking__wrap--con .rankingicon {
  padding: 20px 15px 20px 0px;
  gap: 10px;
}
.pointArea .ranking__wrap--con .rankingicon .rankingvs {
  font-size: 13px;
  font-size: 1.3rem;
}
.pointArea .ranking__wrap--con .rankingicon .rankingleft p,
.pointArea .ranking__wrap--con .rankingicon .rankingright p {
  font-size: 10px;
  font-size: 1rem;
  text-align: center;
  line-height: 1.3;
  width: 100%;
}
.pointArea .ranking__wrap--con .rankingicon .rankingleft img,
.pointArea .ranking__wrap--con .rankingicon .rankingright img {
  max-width: 43px;
}
.pointArea .ranking__wrap--con .rankingtxt {
  padding-right: 5px;
}
.pointArea .ranking__wrap--con .rankingtxt .ranklist li {
  gap: 8px;
}
.pointArea .ranking__wrap--con .rankingtxt .ranklist li + li {
  margin-top: 0;
}
.pointArea .ranking__wrap--con .rankingtxt .ranklist li img {
  max-width: 23px;
}
.pointArea .ranking__wrap--con .rankingtxt .ranklist li p {
  font-size: 16px;
  font-size: 1.6rem;
}
.pointArea .ranking__wrap--con .rankingtxt .ranklist li.batch {
  position: inherit;
}
.pointArea .ranking__wrap--con .rankingtxt .ranklist li.batch img {
  max-width: 80%;
  display: block;
  margin: 0 auto;
}
.pointArea .ranking__wrap--con.nowrap .rankingicon {
  padding: 10px 15px 10px 0px;
  gap: 0;
}
.pointArea .ranking__wrap--con.nowrap .rankingicon .rankingvs {
  font-size: 13px;
  font-size: 1.3rem;
}
.pointArea .ranking__wrap--con.nowrap .rankingicon .rankingright,
.pointArea .ranking__wrap--con.nowrap .rankingicon .rankingleft {
  flex-wrap: wrap;
  gap: 3px;
}
.pointArea .ranking__wrap--con.nowrap .rankingicon .rankingright img,
.pointArea .ranking__wrap--con.nowrap .rankingicon .rankingleft img {
  max-width: 25px;
}
.pointArea .ranking__wrap--con.nowrap .rankingicon .rankingright p,
.pointArea .ranking__wrap--con.nowrap .rankingicon .rankingleft p {
  font-size: 12px;
  font-size: 1.2rem;
}
.pointArea .ranking__wrap--con.nowrap .rankingtxt .ranklist li + li {
  margin-top: 5px;
}
.pointArea .ranking__wrap--con.nowrap .rankingtxt .ranklist li p {
  font-size: 13px;
  font-size: 1.3rem;
}
.pointArea .ranking__wrap--con.nowrap .rankingtxt .ranklist li img {
  max-width: 20px;
}
.pointArea .ranking__wrap--con.rank1 .rankingicon {
  flex-direction: column;
}
.pointArea .ranking__wrap--con.rank1 .rankingicon .rankingvs {
  width: 100%;
  text-align: center;
}
.pointArea .ranking__wrap--con.rank1 .rankingicon .rankingleft p,
.pointArea .ranking__wrap--con.rank1 .rankingicon .rankingright p {
  font-size: 16px;
  font-size: 1.6rem;
}
.pointArea .ranking__wrap--con.rank1 .rankingtxt {
  padding: 30px 20px 30px;
}
.pointArea .ranking__wrap--con.rank1 .rankingtxt .wrap {
  display: block;
}
.pointArea .ranking__wrap--con.rank1 .rankingtxt .wrap .ranklist li {
  justify-content: center;
}
.pointArea .ranking__wrap--con.rank1 .rankingtxt .wrap .ranklist li + li {
  margin-top: 5px;
}
.pointArea .selectionmethod__title {
  height: inherit;
  display: block;
  background: none;
}
.pointArea .selectionmethod__title .step {
  font-size: 18px;
  font-size: 1.8rem;
  padding: 5px;
}
.pointArea .selectionmethod__title .right {
  text-align: center;
  display: block;
  padding: 20px;
  background: #e60012;
  font-size: 20px;
  font-size: 2rem;
}
.pointArea .selectionmethod__title .right img {
  max-height: 24px;
}
.pointArea .selectionmethod__title .right span {
  font-size: 18px;
  font-size: 1.8rem;
  display: block;
}
.pointArea .selectionmethod__con.second {
  margin-top: 40px;
}
.pointArea .selectionmethod__con--inner {
  margin: 20px 0;
}
.pointArea .selectionmethod .box .title {
  font-size: 20px;
  font-size: 2rem;
  padding: 15px 10px;
  text-align: center;
}
.pointArea .selectionmethod .box .title strong {
  font-size: 26px;
  font-size: 2.6rem;
  line-height: 1;
  margin-bottom: 10px;
  display: inline-block;
}
.pointArea .selectionmethod .box .title span {
  line-height: 1.5;
  font-size: 14px;
  font-size: 1.4rem;
  display: block;
}
.pointArea .selectionmethod .box .wrap {
  display: block;
  padding: 5%;
  text-align: center;
}
.pointArea .selectionmethod .box .wrap .txt {
  margin-bottom: 0;
}
.pointArea .selectionmethod .box .wrap .img {
  margin: 0 auto;
}
.pointArea .selectionmethod .box .wrap .left .img,
.pointArea .selectionmethod .box .wrap .right .img {
  max-width: 170px;
  margin-top: 20px;
}
.pointArea .selectionmethod .box .wrap .attention {
  margin-top: 10px;
}
.pointArea .selectionmethod .results {
  padding: 10px 0;
  font-size: 16px;
  font-size: 1.6rem;
}
.pointArea .selectionmethod .results strong {
  font-size: 18px;
  font-size: 1.8rem;
  display: block;
}
.pointArea .selectionmethod .arrow {
  margin: 20px auto;
}
.pointArea .teamwrap {
  gap: 10px;
}
.pointArea .teamwrap__con {
  flex: 100%;
}
.pointArea .teamwrap__con:nth-child(1) {
  order: 1;
}
.pointArea .teamwrap__con:nth-child(2) {
  order: 3;
}
.pointArea .teamwrap__con:nth-child(3) {
  order: 4;
}
.pointArea .teamwrap__con:nth-child(4) {
  order: 2;
}
.pointArea .teamwrap__con:nth-child(5) {
  order: 5;
}
.pointArea .teamwrap__con:nth-child(6) {
  order: 6;
}

.pointArea.point3 .pointArea__title .point {
  bottom: -170%;
}
.pointArea.point3 p.txt.txt__left {
  padding: 0;
}